/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Entity.h"
#include <string.h>
namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  void Entity::setComment(string s){
    comment=s;
  }


  string Entity::getComment(){ return comment;}
  
  string Entity::getName(){ return name;}
  
  int Entity::getSchema(){return schema;}
  
};//end bdd
};//end viewer
};//end tools
};//end morpheo
